[HOTKEYS]
107 = XSetNoClipGSC true 600 |
109 = XSetNoClipGSC false |

[UI]
ui_add_money = Добавить деньги
ui_apply_hotkey = Применить горячую клавишу
ui_assigned_key = Назначенная клавиша
ui_button_add = Добавить
ui_button_apply = Применить
ui_cancel = Назад
ui_chekbox_enable = Включить
ui_count_descr = Количчество предметов
ui_execute = Выполнить
ui_hotkey = Горячие клавиша
ui_hotkeys =  Горячие клавиши
ui_prepared_commands = Подготовленные команды
ui_table_action = Действие
ui_table_descr = Описание
ui_table_title = ID/Название
ui_teleport =  Телепорт
ui_wait_hotkey = Нажмите кнопку, чтобы назначить...
ui_teleport_warning = Перед телепортацией необходимо активировать режим бога.

[SETTINGS]
teleport_z_coord = 3000
teleport_command = UETools_TeleportTo
